Project

General

Profile

Environment » History » Version 5

« Previous - Version 5/25 (diff) - Next » - Current version
Pau Escrich, 03/03/2012 12:08 PM


Environment

In a Debian based distributions (like Ubuntu), a set of packages are needed, you should install them:

aptituge install git subversion g++ ncurses-dev zlib1g-dev gawk flex unzip bzip2 gettext build-essential libncurses5-dev libncursesw5-dev binutils cpp gcc make psmisc linux-headers-$(uname -r) docbook-to-man